baber
Expert
Expert

How can update PCI security in vrops

I am using vrops 8.4.0 (17863947) and I enabled PCI Security Standards . now I want to update it ?

How can understand what is my PCI Security version and how can update it to latest version ?

 

Please mark helpful or correct if my answer resolved your issue.
0 Kudos
0 Replies